Google play cihazınız bu sürümle uyumlu değil hatasının çözümü

Cihazınız bu sürümle uyumlu değil hatası genellikle samsung galaxy ace telefonlarında daha sık karşılaşılmaktadır. İlk zamanlarda google play store’daki uygulamaları rahat çalıştırabilirsiniz. Daha sonra format attığınızda yada fabrika ayarlarına geri döndüğünüz zaman bu tarz sorunlar baş gösterebilmektedir. Whatsapp, facebook, clash of clans uygulamalarını yüklemeye  çalıştığınız zaman bu hata sizi çılgına çevirebilir. Bunun nedeni telefonun android sürümünün çok eski olmasıdır.  Google play fabrika ayarlarında eski sürüm olduğu için haliyle bu hatayı verebilmektedir.

Çözümü;

  • Google play verilerini siliniz ( Ayarlar – Uygulama yöneticisi – google play – verileri sil) Adımlarını takip ediniz
  • Google play son sürüm apk dosyasını internetten indirerek son sürüme güncelleyiniz
  • Galaxy ace android sürümünü yükseltiniz ( Yükseltme varsa tabii, Ayarlardan yazılım güncellemeye bakabilirsiniz) Not: İnternete bağlı olmanız gerekir
  • Son çara olarak samsun Türkiye müşteri hizmetlerini arayarak asistandan destek alabilirsiniz. Telefonunuza ufak bir uygulama yüklüyorlar ve uzaktan bağlanarak sorunu çözüyorlar.

Bu tarz sorunlar ve hatalar genellikle samsung galaxy ace gibi eski android işletin sistemine sahip olan telefonlarda olmaktadır. Samsung sanırım artık eski model akıllı telefonlara güncelleme getirmiyor. İleride bu tarz can sıkıcı sorunlarla karşılaşmak istemiyorsanız eğer imkanınız varsa, telefonunuzu yenilemenizi tavsiye ederiz. Günümüzde artık tüm uygulamalar, teknolojik ürünler neredeyse her an güncelleniyor ve gelişiyor. Haliyle sizin telefonunuz eski olduğu için uygulamalarda değiştiği için telefonunuz yeni sürümü desteklemiyor.

Google play

 

Yorum yap!